<?php
$this->breadcrumbs=array(
	'Book Post Complaints'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List BookPostComplaints', 'url'=>array('index')),
	array('label'=>'Create BookPostComplaints', 'url'=>array('create')),
	array('label'=>'Update BookPostComplaints', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete BookPostComplaints', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage BookPostComplaints', 'url'=>array('admin')),
);
?>

<h1>View BookPostComplaints #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'bookid',
		'postid',
		'subject',
		'authorid',
		'author',
		'uid',
		'username',
		'content',
		'createdate',
	),
)); ?>
